'#edges': 292
'#faces': 5708
'#norms': 4162
'#parts': 1
'#points': 192
'#sharp': 284
'#surfs': 102
'#verts': 2844
bbox: [-58.342169068603255, -4.389402957943369, -1034.7003235071486, -33.941522054305956,
  14.511244056353949, -424.6996764928514, 24.4006470142973, 18.900647014297316, 610.0006470142972]
curves: [Line, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Circle, Line, Circle,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line,
  Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Circle, Line,
  Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Ellipse, Ellipse, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Circle, Circle, Circle, Circle, Circle, Line, Ellipse, Ellipse, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Ellipse, Line,
  Ellipse, Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Ellipse,
  Line, Ellipse, Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line]
diag: 610.780988071941
gaus_curv: 0.0
max_length: 0.00610780988071941
mean_curv: -23.84868035340661
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00893812/00893812_6b8f6595acd91fc61a786935_step_007.step
surface: 4.7238484427641684e-14
surfs: [Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane]
tolerance: 6.10780988071941e-05
volume: 4.723085307312507e-14
